<?php
session_start();

// Unset the specific session variable for login
if (isset($_SESSION['userID'])) {
    unset($_SESSION['userID']);
    unset($_SESSION['userType']);
}

// Optionally, you can destroy the entire session
// session_destroy();

header("Location: sign-in.php");
exit();
?>
